/* h2 */
h2{
    display: flex;
    flex-direction: column;
    align-items: center;
    border-bottom: 0.5px solid #6c6e705b;
    margin-bottom: 10rem;
    text-align: center;
}

h2 .img_wrap{
    max-width: 65px;
}
h2 .h2_tit{
    font-size: 5rem;
    font-weight: 800;
    margin: 2rem 0;
}
h2 p{
    font-size: 2rem;
    font-weight: 400;
    margin-bottom: 5rem;
}
/* bg */
.bg_gray{background: #f7f7f7 }
.bg_blue{background: rgba(35, 104, 196, 5%);}


/* main_banner */
.main_before{height: 80px; width: 100%;}

/* con1/병원소개 */
.con1{position: relative;}
.con1::before{
    content: "Jamsil St.Mary’s Baruda neuroserew Clinic.";
    font-size: 9rem;
    color: rgb(93 72 66 / 12%);
    position: absolute;
    bottom: 0;
    right: 0%;
    z-index: -1;
    white-space: nowrap
}
.con1 .greeting{
    font-size: 3rem;
    font-weight: 800;
    color: #5d4842;
    text-align: center;
    margin-bottom: 5rem;
}
.greeting_img{
    width: 100%;height: 50rem;
    overflow: hidden;
    border-radius: 3rem;
}
.greeting_img img{
    width: 100%;height: 100%;
    object-fit: cover;
}
.greeting_ul{
    display: flex;
    justify-content: space-between;
    gap: 3rem;
    margin-top: 10rem;
}
.greeting_ul li {
    flex: 1;
    position: relative;
    border: 1px solid #5d4842;
    border-radius: 3rem;
    background: #fff;
    padding: 6rem 2rem 3rem;
    text-align: center;
    font-size: 2rem;
}
.greeting_ul li p{font-weight: 800;margin-bottom: 1.5rem;}
.greeting_linum{
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%,-50%);
    border-radius: 3rem;
    background: #5d4842;
    color: #fff;
    width: 8rem;height: 8rem;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 4.8rem;
    font-weight: 900;
}

/* con2/의료진소개 */
.doc_wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 4rem;
}
.doc_wrap.right_img{
    flex-direction: row-reverse;
}
.doc_wrap:not(:last-child){margin-bottom: 10rem;}
.doc_wrap .doc_img{flex: 1;width:100%;}
.doc_wrap .doc_txt{flex: 1;width:100%;}
.doc_img{position: relative;}
.doc_img .img_wrap{
    border-radius: 3rem;
    overflow: hidden;
    width: 100%;
    aspect-ratio: 3/4;
}
.doc_img img{
    width: 100%;height: 100%;
    object-fit: cover;
}
.doc_img::before {
    content: '';
    width: 100%; height: 100%;
    position: absolute;
    left: -2rem;bottom: -2rem;
    background:#a5968b;
    opacity: 0.3;
    border-radius: 3rem;
    z-index: -1;
}
.doc_wrap.right_img .doc_img::before{
    left: auto;
    right: -2rem;
    background:#4fae95;
}
.doc_name{
    font-size: 4rem;font-weight: 800;
} 
.doc_name p{
    font-size: 2.5rem;font-weight: 700;
} 
.doc_ul{
    font-size: 2rem;
    margin-top: 2rem;
}
.doc_ul .img_li{display: flex;align-items: end;flex-wrap: wrap;}
.doc_ul img{height: 1.5em;margin-left: 5px;}


/* sub_banner */
.sub_banner{position: relative;}
.sub_banner::before{
    content: '';
    width: 35%;
    height: calc(100% + 10rem);
    background: #5D4842;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50% );
    border-radius: 3rem 0 0 3rem;
}
.sub_banner .container{
    padding: 7rem 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    gap: 10rem;
    z-index: 2;
}
.sub_banner .container .subbanner_txt{flex: 3;}
.sub_banner .container .subbanner_img{flex: 2;}
.sub_banner p{font-size: 2rem;font-weight: 800;color: #5d4842;}
.sub_banner .box{
    width: 4rem;height: 5px;
    background: #5d4842;
    margin: 3rem 0 ;
}
.sub_banner .sub_tit{font-size: 3rem;font-weight: 700;}
.sub_banner .sub_tit i{color: #5d4842;font-weight: 800;}
.sub_banner .subbanner_img{
    width: 100%;aspect-ratio: 3/2;
    overflow: hidden;
    border-radius: 3rem;
}
.sub_banner .subbanner_img img{
    width: 100%;height: 100%;
    object-fit: cover;
}
/* fullview/con3/전체진료과목 */
.fullview ul{
    margin: 0 auto;
    max-width: 900px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap:5rem 10rem;
}
.fullview ul li{flex: 1;}
.fullview ul a{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    text-align: center;
    font-size: 2rem;
    font-weight: 500;
}
.fullview ul .li_tit::before{
    content: "";
    width: 1rem;
    height: 1rem;
    background: #33b065;
}
.fullview ul .li_tit{
    font-size: 2.5rem;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 1.5rem;
}
.fullview ul a:hover .img_wrap{border-radius: 1rem;filter: grayscale(0);}
.fullview ul .img_wrap{
    width: 100%;
    aspect-ratio: 1/1;
    overflow: hidden;
    border-radius: 50%;
    transition: all .3s;
    filter: grayscale(0.5);
}
.fullview ul .img_wrap img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
/* 진료과목들 */
/* s1 */
section .container{
    padding: 7rem 0;
}
h4 {
    display: inline-block;
    position: relative;
    margin-bottom: 5rem;
}
h4 .h4_inner {
    display: flex;
    align-items: center;
    gap: 1rem;
    font-size: 4rem;
    font-weight: 800;
}
h4::before{
    content: '';
    width:calc( 100% + 10px);
    height: 50%;
    position: absolute;
    bottom: 0;left: 50%;
    transform: translateX(-50%);
    background: #91837f;
    opacity: 0.2;
}
h4 img{max-width: 4rem;}
/* flex_wrap */
.flex_wrap{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5rem;
    margin-bottom: 5rem;
}
.flex_wrap.right_img{flex-direction: row-reverse;}
.flex_wrap>*{flex: 1;width: 100%;}
.flex_wrap .img_wrap{
    width: 100%;aspect-ratio: 3/2;
    overflow: hidden;border-radius: 3rem;
}
.flex_wrap .img_wrap img{
    width: 100%;height:100%;
    object-fit: cover;
}
.flex_wrap .txt_wrap{
    font-size: 2rem;
}
h5{font-size: 3rem;font-weight: 800;color: #5d4842;margin-bottom: 1rem;}
.flex_wrap .txt_wrap h5{margin-bottom: 2rem;}
.flex_wrap .txt_wrap b{
    font-weight: 700;
}
.con_box.w{ background: #fff;}
.con_box.b{ background: #F5F1ED; }
.con_box{
    width: 100%;
    padding: 3rem;
    border-radius: 3rem;
    font-size: 2rem;
}
.con_box b{font-weight: 700;}
.full_btn{text-align: center;}
.full_btn a:hover{background: #5d4842;color:#fff;}
.full_btn a{
    display: inline-block;
    margin-top: 5rem;
    border-radius: 1rem;
    background: #fff;
    border: 2px solid #5d4842;
    color: #5d4842;
    padding: 1rem 2rem;
    font-size: 2rem;
    font-weight: 800;
    text-align: center;
    margin: 5rem auto 0;
    transition: all .3s;
}
/* con4/비수술클리닉 */
.con4 h2{
    margin-bottom: 0;
}
h4.m0{margin-bottom: 0;}
.c4p{margin: 3rem 0 5rem;}
.flex_wrap ul li::before{
    content: '';
    background: url('../img/check.png') no-repeat center center / contain;
    width: 3rem;
    height: 3rem;
    margin-right: 1rem;
}
.flex_wrap ul li:not(:last-of-type){margin-bottom: 2rem;}
.bg_gray .flex_wrap ul li{background: #fff;}
.flex_wrap ul li{
    background: #F5F1ED;
    font-weight: 700;
    display: flex;
    align-items: center;
    padding: 1rem 2rem;
    border-radius: 3rem;
}
.c44_ul{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 2rem;
}
.c46_ul{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 5rem 1rem;
}
.c46_ul li{
    border-left: 1px solid #5D4842;
    padding-left: 1rem;
}
.c46_ul .tit{
    display: inline-block;
    font-size: 3rem;font-weight: 800;
    position: relative;
    margin-bottom: 3rem;
}
.c46_ul .tit::before{
    content: '';
    width:calc( 100%  );
    height: 50%;
    position: absolute;
    bottom: 0;left: 50%;
    transform: translateX(-50%);
    background: #5D4842;
    opacity: 0.2;
}
/* con5 / 보유장비 */
.c5_ul{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10rem 3rem;
    text-align: center;
}
.c5_ul .img_wrap{
    border: 1px solid #e4e4e4;
    border-top: 4px solid #5d4842;
    width: 100%;
    aspect-ratio:1/1;
    overflow: hidden;
}
.c5_ul .img_wrap img{
    width: 100%;height: 100%;
    object-fit: cover;
}
.c5_ul .tit{
    font-size: 2.5rem;font-weight: 800;color: #5d4842;
    margin: 1.5rem 0 0.5rem;
}
/* sub2 */
.sub_banner.sub2::before{
    content: '';
    width: 35%;
    height: calc(100% + 10rem);
    background: #5d4842;
    position: absolute;
    right: auto;
    left: 0;
    top: 50%;
    transform: translate(0, -50% );
    border-radius: 0 3rem 3rem 0;
}
.sub_banner.sub2 .container{
    padding: 7rem 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 2;
}
.sub_banner.sub2 p{font-size: 3rem;font-weight: 700;color: #000;}
.sub_banner.sub2 p i{font-weight: 800;color: #5d4842;}
.sub_banner.sub2 .box{
    background: #2c5147;
}
.sub_banner.sub2 .sub_tit{font-size: 2rem;font-weight: 400;}



/* con5_2 */

/* con6/오시는길 */
.location_wrap{
    display: flex;
    justify-content: space-between;
}
.location_wrap>div{
    flex: 1;
}
.location_wrap h6{
    color: #5d4842;
    font-size: 4rem;
    font-weight: 900;
}
.loca_p{
    font-size: 2.5rem;
    font-weight: 700;
    margin:1rem 0 5rem;
}
.location_txt{
    padding: 12rem 5rem;
    font-size: 2.5rem;
    font-weight: 400;
}
.location_txt p strong{
    display: block;
    font-weight: 900;
}
.location_txt ul>li{
    display: flex;
    margin-bottom: 1.5rem;
}
.location_txt ul>li b{
    font-weight: 800;
    width: 95px; 
    display: flex;
    justify-content: space-between;
    margin-right: 2rem;
}
.location_txt ul>li span em{font-weight:800; }
.location_txt .last_p{font-size: 2rem;font-weight: 700;}
.location_txt .txt_box{
    display: inline-block;
    background: #5d4842;color: #fff;
    font-size: 3rem;font-weight: 800;
    padding: .5rem 2rem;
    border-radius: 1rem;
    margin-bottom: 2rem;
}

/* site_bg */
.site_bg.on{
    display: block;
}
.site_bg{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99999999;
}
.site_popup{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    max-width: 1000px;
    width: 90%;
    height: 80%;
    position: relative;
    
}
.closeButton:hover{
    background-color: #c1272d;
}
.closeButton{
    position: absolute;
    top: -5px;
    right: -5px;
    font-size: 2rem;
    font-weight: 600;
    background: #333;
    color: #fff;
    width: 3rem;
    height: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    cursor: pointer;
}
/* 개인정보처리방침 */
.site_tab{
    width: 100%;
    padding: 2rem;
    margin: 0 auto;
    max-width: 1500px;
    font-size: 2.0rem;
    line-height: 1.7em;
    font-weight: 400;
    word-break: keep-all;
    color: #272727;
    height: 100%;
    overflow-y: scroll;
}
.site_tab>li.on{
    display: block;
}
.site_tab>li{
    display: none;
}
.site_tab h6 {
    /* height: 30px; */
    line-height: 2;
    padding-left: 0px;
    font-size: 2.6rem;
    margin-bottom: 15px;
    color: #000;
    font-weight: normal;
}
.site_tab h4 {
    font-size: 4.5rem;
    font-weight: 800;
    text-align: center;
    margin: 5rem 0;
    line-height: 1.5;
    display: block;
}
.site_tab h4::before{display: none;}
/* 비급여 */
.time_wrap table {
    line-height: 1.5;
    text-align: center;
    font-size: 1.5rem;
    max-width: 1000px;
    margin: 0 auto;
    width: 100%;
    color: #000;
    font-weight: 700;
    border: 1px solid rgba(0,0,0,0.2);
    border-left: 0;
}
table, td {
    border-spacing: 0px;
    padding: 0px;
}
.time_wrap table tr td {
    padding: 10px;
    border-left: 1px solid rgba(0,0,0,0.2);
    border-bottom: 1px solid rgba(0,0,0,0.2);
}
tr.bg td{
    background: rgba(0,0,0,0.1);
}
tr.bg2 td{
    background: rgba(35,104,196,0.2);
    font-family: 700;
}
.red{
    font-size: .8em;
    align-self: center;
    margin-left: 10px;
    font-weight: 500;
    line-height: 1;
    color: #8b0000;
}

.root_daum_roughmap_landing { width: 100% !important;height: 100%; }
.root_daum_roughmap .wrap_map { height: 100% !important; }


.mainimg { width: 100%;height:auto;overflow:hidden;text-align:center; background:#566167;}
.mainimg img { max-width: 100%; }
.mainimg.mo { display: none; }
.mainimg.pc { display: block; }

@media screen and (max-width: 900px){
.mainimg.mo { display: block; }
.mainimg.pc { display: none; }
}